.registration-form-wrapper .form-panel{
  padding:4vh 5vw;

}

.home-section, .registration-section{
    border: #c0cda1 1vw solid;
    overflow: hidden;  
    background-color: white;    
    height:100vh
}

.home-section{
	 text-align: center; 
}

.home-headline{
    padding: 0.5% 0.5% 0% 0.5%;
	width: 54%;
    display: inline-block;
    vertical-align: top;
   overflow: hidden;     
   text-align: right;
}

.home-headline > h1{
	font-size: 4vw;
    margin-top: 1vw;
   line-height: 4vw;

}

.home-headline > h4{
	font-size: 2vw;
	margin: 1vw 0px 0px 0px;
   line-height: 3vw;

}

.choose-status{
	font-size: 2vw;
	text-align: right;
  	padding-right: 0.5%;
}

.home-img-container{
	width: 44%;		
    display: inline-block;       
   padding: 0% 3% 0% 3%;
   text-align: center;
}

.home-img{	
	width: 100%;
}

.status{
	text-align: center;
	padding: 4% 5% 4% 5%;
	display: inline-block;
    font-size: 2vw;
    color: #57646f;
}

.status-container{
	border-top: 1px solid #dbdbdb; 
	bottom: 1vw; 
    width: 98vw;
    position: absolute;

}

.status-container > a{
	position: relative;
}

.status-container > a:hover > .tooltip-home{
	display: block;
	top: -43%;
  left: 30px;
  line-height: 2vw;
  background-size: 100% 100%;
  height: auto;
  width: 53%;
  font-size: 1.5vw;
  padding-right: 2vw;
  padding-left: 1vw;
}


.status-independent{
	float: left;
 	width: 33%; 
}

.status-employer{
	width: 34%;
	border-right: 1px solid #dbdbdb;  
	border-left: 1px solid #dbdbdb; 
}

.status-employee{
	float: right;
	 width: 33%; 
}

.status:hover{
	background-color:#a2be45;
	text-decoration: none;
	 color: white;
}

.status > .status-img{
	display:initial;
}

.status > .status-img-hover{
	display:none;
}

.status:hover > .status-img{
	display:none;
}

.status:hover > .status-img-hover{
	display:inline;
}

.status-link{
	font-size: 4vw;
}

.status > img{
	    width: 5vw;
}

.hag-logo > a > img{
	width: 12vw;
	float: left;
}

/*Registration HTML*/
.img-container{
	width:  38vw;
	display: inline-block;
	float: left;
	    margin-top: 9vh;
}

.details-container{
	width: 59vw;
	display: inline-block;
	margin-right: 1vw;
    margin-top: 6vh;
}

.registration-headline > h1{
	font-size: 4.5vw;
    margin-top: 1vw;
   line-height: 4vw;

}

.registration-headline > h4{
	font-size: 2vw;
	margin: 3vh 0px 0px 0px;
   line-height: 1vw;

}

.registration-strong{
	color: #a2be45;
	display: inline-block;
}

.registration-strong-Underline {
	display: block;
}

.reg-text-container > ul > li {
	font-size: 1vw;
	line-height:1vw;    
    list-style-type: none;
}

.registration-strong > img{
	width: 12vw;
}

.img-container > img, .reg-icon-container > img{
	width: 100vw;
}

.reg-icon-container > img{
	vertical-align: top;
}
 
.reg-icon-container, .reg-text-container{
	display: inline-block;
    vertical-align: top;
   
}

.reg-icon-container{
 	width: 4vw;
}

.reg-text-container{
	 width: 8vw;
     padding-right: 0.5vw;
}

.registration-form > p{
	font-size: 1.25vw;
	margin-top: 10vh;
}

.reg-input{
	display: inline-block;
	width: 14vw;  
	position: relative;
}

.reg-input > input{
	height: 8vh;
    padding-right: 1vw;
    width: 13vw;
    font-size: 1.2vw;
}

input[type=checkbox] {
    display:none;
}

input[type=checkbox] + label {
    position: relative;
    border: 0.12vw solid #a2be45;
    border-radius: 0.2vw;
    height: 1.2vw;
    width: 1.2vw;
}

input[type=checkbox]:checked + label:after {
    content: '\2714';
    color: #a2be45;
    position: relative;
    padding-right: 0.1vw;
    font-size: 0.9vw; 
}

.reg-checkbox-container{
	display: block;
	margin-top: 5vh;
	height: 5vh;
}

.reg-checkbox-container > h5{
	font-family: Roboto,Helvetica Neue,sans-serif;
    display: inline;
    position: absolute;
    margin-right: 5px;
    font-size: 1.1vw;
}


.registration-form > div > input[type="submit"]{
    font-size: 1.2vw;
    height: 7vh;
    width: 11vw;
    float: left;
    margin-left: 3.5vw; 
}

.employer-text{
	line-height: 4vh !important;
}


form > hr{
    margin: 7vh 0 5vh 0;
}


h2 ~ form{
	    margin : 6vh 0 0 0 !important;
}

.btn-next{
    bottom: 10vh !important;
    left: 0 !important;
    width: 10vw !important;
    line-height: 6.5vh !important;
    background-image: url(/pensionhag/images/btn_next.png);
    background-size: 10vw 6.5vh;
    background-repeat: no-repeat;
    background-color: inherit !important;
    border: inherit;
}

.form-back-btn{
	bottom: 10vh !important;
    width: 10vw !important;
    left: 11vw !important;
    line-height: 6.5vh !important;
    height: 6.5vh;
    font-size: 1.3vw !important;    
}

.helper-icons{
	bottom: 10vh !important;
    right: 0 !important;
}

.signature-wrapper {
    display: inline-block;
    width: 15vw;
    height: 10vh;
    margin: 9vh 0vh;
    border: 0.24vh solid #a2be45;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
}

.email-friend-container{
	width: 66%;
    display: inline-block;
}

.input-email-freind {
    width: 17vw;
    height: 6vh;
    border: 0.25vh solid #a2be45;
    border-radius: 1vh;
    padding: 0px;
    font-size: 1.5vw;
}  

.btn-email-freind {
    height: 6vh;
    width: 9vw;
    margin-right: 1vw;
    display: inline-block;
    font-size: 1.3vw;
    line-height: 6vh;
    background-color: #a2be45;
    position: relative;
    top: -0.2rem;
    color: white;
  -webkit-border-radius: 1vh;
  -khtml-border-radius: 1vh;
  -moz-border-radius: 1vh;
  -ms-border-radius: 1vh;
  -o-border-radius: 1vh;
  border-radius: 1vh;
}

.finish-btn{
    margin-left: 4vw;
    font-size: 1vw;
}

.registration-form-wrapper h4 {
    margin: 2vh 0 2vh 0;
}

.img-bank{
	margin: 6vh 0 6vh 0;
}

/***********   izik add **********/

/* page home Paragraphs  "בחרו את הסטטוס שלכם" */
.choose-status {
    position: absolute;
    bottom: 17vw;
}

/* registration tooltips */
.validation-tooltip {
    font-size: 1vw;
    text-align: center;
    padding: 0.5vh 6vw 0vh 0.5vw;
}

.xsmall-font {
   font-size: 22px;  
}

h3 > p{
    margin-top: 2vh;
}

/* fixed bug - have a little space in left side and bottom */
body {
    overflow: hidden;
}

/* fixed combobox in input city */
[uib-typeahead-popup].dropdown-menu {
    height: 23vh;
    overflow-x: hidden;
}

/* fixed tooltip chat */
.helper-icon .tooltip-azmai-step1 {
    top: -7vh;
    right: 3vw;
    color: #57636f;    
}

/* fixed tooltip btn */
.btn-next .tooltip-azmai-step1 {
    top: -7vh;
    left: 0vw;
    max-width: 6.5vw;
}

/* fixed tooltip signture */
.signature-wrapper .tooltip-azmai-step1{
    top: -3vh;
    left: 1vw;
    max-width: 4.5vw;
}

.registration-form-wrapper .signature-wrapper {
    position: relative;
}
.tooltip-azmai-step1 {
    font-size: 1vw;
    padding: 0.5vh 1.3vw 0.5vh 0.5vw;
    min-height: 3vw;
    max-width: 10vw;
    left: 1vw;
    background-image: url(/pensionhag/images/tooltip2.png);
    position: absolute;
    width: 8.5vw;
    height: auto;
    background-size: 100% 100%;
    line-height: 1.2vw;
    z-index: 999;
    text-align: center;
    top: 1px;
  }

.tooltip-short {
    padding: 0.5vh 1vw 0.5vh 0vw;
    max-width: 15vh;
    left: 0.5vw;
}

.tooltip-building {
    left: -2vw;
    max-width: 4vw;
    padding: 0.5vh 0.3vw 0vh 0.1vw;
}


/******************* new tooltip *******************/
.talk-bubble {
	/* margin: 40px; */
  display: inline-block;
  position: relative;
	width: 200px;
	height: auto;
	background-color: white;
}
.border{
  border: 2px solid #a2be45;
}
.round{
     border-radius: 0.7vh;
	-webkit-border-radius: 0.7vh;
	-moz-border-radius: 0.7vh;

}
/* Right triangle placed top right flush. */
.tri-right.border.right-top:before {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
    left: auto;
	right: -15px;
    bottom: -2px;
	border: 13px solid;
	border-color: transparent transparent #a2be45 transparent;
}
.tri-right.right-top:after{
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
    left: auto;
	right: -11px;
	bottom: 0;
	border: 11px solid;
	border-color: transparent transparent white transparent;
}

/* talk bubble contents */
 /* .talktext{
  padding: 1.2vh;
	text-align: left;
  line-height: 1.5em;
} */
.talktext p{
  /* remove webkit p margins */
  /* -webkit-margin-before: 0em;
  -webkit-margin-after: 0em; */

} 

.talk-bubble p {
    margin: 0.3vw;
    font-size: 0.9vw;
    line-height: 1vw;
    text-align: center;
}

/******************* end new tooltip *******************/


.tooltip-registration {
    position: absolute;
    bottom: 5vh;
    left: 0vw;
    max-width: 7vw;
    z-index: 9;
}

.tooltip-home2 {
    display: none;
}

.tooltip-finish {
    left: 28vw;
    top: -4vh;
}

.status-container > a:hover > .tooltip-home2{
    position: absolute;
    display: block;
    top: -15vh;
    left: 5vw;
    width: 18vw;
    padding-right: 2vw;
    padding-left: 1vw;
}

.status-container > a:hover > .tooltip-home2 p{
    color: #57646f;
    margin: 1vw;
    font-size: 1.5vw;
    line-height: 1.5vw;
}

/* .payment-block-employer{
    margin-top: -4vh;
}  */

.payment-block-independent{
    margin-top: 8vw;
}

.email-friend-container .tooltip-azmai-step1 {
    top: -2.5vh;
    right: 21vw;
    line-height: 1.2vw;
    padding: 0.2vh 1.3vw 0.4vh 0.5vw;
    height: 2.5vw;
}

/* center button select banks */
.center-icon-banks {
    margin: 0vw 3vw;
}

/*  dwon sub title in employer payment page */
.employer-payment-subitile p {
    margin-top: 4vh;
}

/* reduce sacir step 2 inputs */

.sacir-step2 .form-block {
    margin: 0% 6.5%;
}

/* dissable outline blue in all elment in chrome */
.dissable-outline {
    outline: none !important;
}

.signature-btn {
    color : white; 
    font-size: 1.3vw;
    display: inline-block;    
}

.title {
    color: #a2be45;
    font-size: 2.5vw;
    line-height: 2.5vw;
}

.subtitle {
    color: #57636f;
    font-size: 1.6vw;
    line-height: 1.6vw;
    padding-top: 4vh;   
}

.subtitle-small {
    padding-top: 10vh;
    padding-bottom: 2vh;
    color: #a2be45;
    font-size: 1.4vw;
    line-height: 1.4vw;
  }

.title-finish-employer {
    padding-bottom: 6vh;
}

.finish-form {
    position: relative;
    top: 4vh;
}

*{outline:none}

.icon-select-payment {
    width:25%;
}

.popup-transfort-name {
    margin-left: 3.5vw;
}

.popup-transfort-form {
    margin: 0vw;
}

.btn-agreement {
    background-size: 13vw 6.5vh;
    left: -3vw !important;
    width: 13vw !important;
    padding-left: 1vw;    
}

.subtitle-employer-payment {
    margin-top: 5vh;
}

.align-center-title {
    padding-top: 14vh;
}

.align-form {
    margin-top: 7vh;
}

.btn-navigation {
    position: absolute;
    left: 0vw;
    bottom: 10vh;
    color: white;  
    line-height: 6.5vh;
    font-size: 1.3vw;    
}

.btn-next2 {
    background-image: url(/pensionhag/images/btn_next.png);
    background-size: 10vw 6.5vh;
    background-repeat: no-repeat;
    background-color: inherit;
    width: 10vw;
    display: inline-block;    
    padding-right: 3vw;
}

.btn-back {
    background-color: #33363b;
    width: 10vw;
    margin-left: 1vw;
    display: inline-block;
    padding-right: 4vw;
    border-radius: 0.5vw;    
}
